
QGIS Application - Bug report #56

Map composer: width&height swapped

2006-04-04 02:13 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10115

Description

In the map composer the width&height in General and Item tabs have different meaning - but it's hard to tell which one is right. Anyway,

width field in General tab is the same what height is in Item tab.

Maciek

History

#1 - 2006-05-09 06:20 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

The General Tab refers to the paper size in portrait mode and is therefore correct even though it looks wrong in landscape mode. We may need an

explanation added to the dialog.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
